select comb_item_no,item_no,item_qty,memo from #SDB..t_bd_item_combsplit
##
if not ((#SV = 'isszmv6' or #SV = 'isszmv7' or #SV = 'isszmv8' or #SV = 'isszmv9') and (#TV = 'isszmv6' or #TV = 'isszmv7' or #TV = 'isszmv8' or #TV = 'isszmv9'))
	exec('update t_bd_item_combsplit set other1 = tab_a.other1,
				 other1 = tab_a.other2,
				 other1 = tab_a.other3
			from #SDB..t_bd_item_combsplit as tab_a
			where t_bd_item_combsplit.comb_item_no = tab_a.comb_item_no and
				  t_bd_item_combsplit.item_no = tab_a.item_no')